@charset "utf-8";
@import "clear.css";
@import "reset.css";

/*------------------------------------------------------------------------------------
container
--------------------------------------------------------------------------------------*/

#container {
	width: 770px;
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: left;
}

/*------------------------------------------------------------------------------------
header
--------------------------------------------------------------------------------------*/

#header {
	height: 6em;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-right: 12px;
	text-align: right;
}

#header h1 {
	float: left;
	width: 271px;
	margin: 0
}

#header ul {
	padding-top: 14px;
}

#header ul li {
	display: inline;
}

#header ul li a {
	padding: 0 6px;
	border-left: 2px solid #000000;
	color: #000000;
	font-size:1.2em;
	line-height: 12px;
}

#header ul li a.n3 {
	border-right: 2px solid #000000;
}

#header ul li a:hover{
	background-color: #EEEEEE;
}

#header h5{
	padding: 8px 0 0 0;
	margin: 0;
}

/*------------------------------------------------------------------------------------
contents（#container #contents)
--------------------------------------------------------------------------------------*/

#contents {
	float: left;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

/*------------------------------------------------------------------------------------
main（#container #contents #main)
--------------------------------------------------------------------------------------*/

#main {
	float:left;
	width: 768px;
	background-image: url("../imgs/base_image/bg_cc0000_02.gif");
}

/*------------------------------------------------------------------------------------
main_contents（#container #contents #main #main_contents)
--------------------------------------------------------------------------------------*/

#main_contents {
	float:right;
	width: 598px;
	padding-bottom: 24px;
	background-color: #FFFFFF;
	text-align: center;
}

#main_contents h2,
#main_contents h3,
#main_contents h4,
#main_contents h5,
#main_contents p,
#main_contents caption,
#main_contents ul,
#main_contents ol,
#main_contents li {
	text-align: left;
}

#main_contents h2 {
	margin: 10px 30px 16px;
}

#main_contents h3 {
	margin: 10px 30px 16px;
	color: #CC0000;
	line-height: 1.3;
}

#main_contents h4 {
	margin: 16px 30px 16px;
}

#main_contents h5 {
	margin: 24px 30px 16px;
}

#main_contents ul,
#main_contents ol {
	margin: 16px 30px;
}

#main_contents li {
	font-size: 1.2em;
}


#main_contents p {
	margin: 0 30px 16px;
	line-height: 1.8;
	/* ------Mac IE 5対策------ \*/
	letter-spacing: 0.06em; 
	/* ------Mac IE 5対策------- */
	text-align: left;
}

#main_contents p.picture{
	text-align:center;
}


#main_contents #path_block {
	margin-left: 30px;
	text-align: left;
}


#main_contents #path_block ol#path{
	margin: 5px 0 0 0;
	padding: 0;
	border: none;
}


#main_contents #path_block ol#path li {
	display: inline;
	line-height: 110%;
	list-style-type: none;
	font-size: 1.2em;
	/* ------Mac IE 5対策------ \*/
	letter-spacing: 0.14em; 
	/* ------Mac IE 5対策------- */
	color: #9a9a9a;
}

#main_contents #path_block ol#path li a {
	padding-right: 10px;
	background: url(../imgs/base_image/path.gif) no-repeat right center;
	color: #9a9a9a;
}


#main_contents h4.next {
	margin-top: 40px;
	margin-bottom: 40px;
	color: #757575;
}

#main_contents h4.next a {
	padding-right: 20px;
	background: url(../imgs/base_image/next.gif) no-repeat right center;
}

#main_contents hr {
	margin: 0 30px 0;
}

#main_contents #credit {
	margin-top: 12px;
	font-size: 1.1em;
	line-height: 1.4;
}

#main_contents .caption {
	margin-left: 45px;
	margin-right: 45px;
	margin-bottom: 2.5em;
	font-size: 1.0em;
	line-height: 1.4;
}


#main_contents .table1 {
	width: 536px;
	margin:20px 30px;
	text-align: left;
	font-size: 1em;
}


#main_contents .table1 th {
	background-color: #333333;
	color: #FFFFFF;
}

#main_contents .table1 tr th h4 {
	margin: 10px 16px;
}

#main_contents .table1 tr td h5 {
	margin: 10px;
	line-height: 1.4;
}

#main_contents .table1 tr td.td1 {
	width: 110px;
}

#main_contents .table1 tr td p {
	margin: 10px;
	font-size: 1.2em;
	line-height: 1.5;
}


#main_contents .table2 {
	clear: both;
	width: 536px;
	margin:20px 30px;
	text-align: left;
	font-size: 1.1em;
}

#main_contents .table2 tr td {
	border: 1px solid #000000;
	word-break: break-all;
}

#main_contents .table2 tr td h4 {
	margin: 10px 16px;
}

#main_contents .table2 tr td h5 {
	margin: 10px;
	line-height: 1.4;
}

#main_contents .table2 tr td p {
	margin: 10px;
	font-size: 1.2em;
	line-height: 1.4;
}


#main_contents .trColor {
	background-color: #CCCCCC;
}

#main_contents .trColor2 {
	background-color: #EEF2FB;;
}


#main_contents div.product {
	width: 566px;
	height: 240px;
	margin-left: 30px;
	clear: left;
}

#main_contents div.product img {
	float:left;
	margin-right: 20px;
}

#main_contents div.product h4 {
	padding-top: 10px;
	line-height: 1.4;
}

#main_contents div.product_cd {
	margin: 0 0 12px 0;
}

#main_contents div.product_cd img{
	margin: 0 0 0 30px;
}


#main_contents div.product_cd div.cd_text {
	float: right;
	width: 380px;
}

#main_contents div.product_cd div.cd_text h4 {
	margin-top: 0;
	margin-left: 0;
	padding-top: 8px;
	line-height: 1.4;
	vertical-align: top;
}

#main_contents div.product_cd div.cd_text p {
	margin-top: 0;
	margin-left: 0;
	font-size: 1.2em;
	line-height: 1.4;
}

#main_contents p.cd_clear {
	clear: both;
}

#main_contents p.spec {
	line-height: 1.4;
}

#main_contents p.day {
	clear: both;
	margin-top: 20px;
}

/*------------------------------------------------------------------------------------
main_menu（#container #contents #main #main_menu)
--------------------------------------------------------------------------------------*/

#main_menu {
	float:left;
	width: 170px;
}

#main_menu ul {
	margin: 4px 0 0;
	padding: 0;
}

#main_menu li a{
	display: block;
	height: 2.2em;
	padding: 0 0 0 12px;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 2.2em;
}

#main_menu li a:hover{
	background-color: #999999;
	color: #000000;
	text-decoration: none;
}


#main_menu h3 {
	font-size: 1.2em;
}

#main_menu #sub_menu {
	margin-top: 30px;
}

#main_menu #sub_menu h4 {
	margin: 0 5px;
	padding: 0.7em 0.4em;
	background-color: #901319;
	color: #FFFFFF;
}

#main_menu #sub_menu p{
	margin: 0 5px 10px 5px;
	padding: 0.7em 0.4em;
	background-color: #E33111;
	color: #FFFFFF;
	font-size: 1.2em;
	line-height: 1.4;
}

#main_menu #sub_menu p a{
	color: #FFFFFF;
}

/*------------------------------------------------------------------------------------
footer
--------------------------------------------------------------------------------------*/

#footer {
	clear: both;
	padding: 10px 0;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #CC0000;
	text-align: center;
	color: #FFFFFF;
}